/**
 * Copyright (c) 2018, duiba.com.cn All Rights Reserved.
 */
package com.duiba.tuia.youtui.web.model.rsp;

/**
 * 描述: 活动剩余次数
 *
 * @version v1.0
 * @auther guopengfei@duiba.com.cn
 * @date 2018/3/22 10:58
 */
public class ActivityLimitTimesRsp {

    /* 限制类型. */
    private Integer limitType;

    /* 剩余参与次数. */
    private Integer limitTimes;

    public Integer getLimitType() {
        return limitType;
    }

    public void setLimitType(Integer limitType) {
        this.limitType = limitType;
    }

    public Integer getLimitTimes() {
        return limitTimes;
    }

    public void setLimitTimes(Integer limitTimes) {
        this.limitTimes = limitTimes;
    }
}
